#!/usr/bin/bash
export DEBIAN_FRONTEND=noninterative
if [ "$(id -u)" != 0 ]; then
	echo "Run as root"
	exit 1
fi

curl -s https://git.sr.ht/~earnestma/aptpkg-pkgs/blob/main/key.asc | gpg --dearmor | tee /usr/share/keyrings/aptpkg-earne-link.gpg >/dev/null

echo 'deb [signed-by=/usr/share/keyrings/aptpkg-earne-link.gpg] https://aptpkg.earne.link/ubuntu hirsuite main' > /etc/apt/sources.list.d/aptpkg-earne-link.list

apt update
